td, th{
	padding: 0.4em;
}

	#box {
	width: 880px;
	margin: 2em auto;
}

.m-topx1 {
	margin-top: 1em;
}

.right {
	text-align: right;
}

h2 {
	text-align: center;
	font-size: 1.2em;
	margin-bottom: 2em;
}

.pricelist {
	width: 100%;
	margin: 0 auto;
}

table.pricelist .harf {
	width: 50%;
}

table.pricelist th,
table.pricelist td {
	border: 1px solid #eee;
	text-align: center;
	backgroung: #eee;
	font-weight: normal;
}

table.pricelist th.kaitei,
td.kaitei {
	text-align: center;
	background: #e9ced4;
}

table.pricelist td.new {
	background: #e9ced4;
	font-weight: bold;
}

.firstcell {
	width: 30%;
}

@media screen and (max-width: 600px) {
	#box {
		width: 90%;
	}
  table.pricelist {
    border-collapse: collapse;
    white-space: nowrap;
		font-size: 14px;
  }
	.table-wrap {
    overflow-x: scroll;
  }
}